timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/747/timeline/?format=api
{ "data": [ { "start": "2022-10-03T19:40:05", "end": "2022-10-03T19:40:18", "first_capture": { "id": 3008611, "details": "https://api.beluga.insectai.org/api/v2/captures/3008611/?format=api", "user_permissions": [] }, "top_capture": { "id": 3008617, "details": "https://api.beluga.insectai.org/api/v2/captures/3008617/?format=api", "user_permissions": [] }, "captures_count": 7, "detections_count": 0, "detections_avg": 0, "was_processed": false } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 0, "min_detections": 0, "total_detections": 0, "timeline_start": "2022-10-03T19:40:05", "timeline_end": "2022-10-03T19:40:18" } }